<div [class]="{'is-active' : active === true}" class="modal">
    <div class="modal-background"></div>

    <div class="modal-content">
        <header class="modal-card-head">
            <p class="modal-card-title">{{ headerTitle }}</p>
            <button class="delete" aria-label="close" (click)="close()"></button>
        </header>
        
        <section class="modal-card-body">
            <ng-content></ng-content>
        </section>

        <!--<footer class="modal-card-foot">
            <button class="button is-success">Save changes</button>
            <button class="button">Cancel</button>
        </footer>-->
    </div>
</div>